[
    {
        "username": "Abraracourcix",
        "email": "Abraracourcix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Abraracourcix"
    },
    {
        "username": "Acidenitrix",
        "email": "Acidenitrix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Acidenitrix"
    },
    {
        "username": "Agecanonix",
        "email": "Agecanonix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Agecanonix"
    },
    {
        "username": "Alambix",
        "email": "Alambix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Alambix"
    },
    {
        "username": "Amerix",
        "email": "Amerix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Amerix"
    },
    {
        "username": "Amnesix",
        "email": "Amnesix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Amnesix"
    },
    {
        "username": "Aniline",
        "email": "Aniline.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Aniline"
    },
    {
        "username": "Aplusbegalix",
        "email": "Aplusbegalix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Aplusbegalix"
    },
    {
        "username": "Archeopterix",
        "email": "Archeopterix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Archeopterix"
    },
    {
        "username": "Assurancetourix",
        "email": "Assurancetourix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Assurancetourix"
    },
    {
        "username": "Asterix",
        "email": "Asterix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Asterix"
    },
    {
        "username": "Astronomix",
        "email": "Astronomix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Astronomix"
    },
    {
        "username": "Avoranfix",
        "email": "Avoranfix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Avoranfix"
    },
    {
        "username": "Barometrix",
        "email": "Barometrix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Barometrix"
    },
    {
        "username": "Beaufix",
        "email": "Beaufix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Beaufix"
    },
    {
        "username": "Berlix",
        "email": "Berlix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Berlix"
    },
    {
        "username": "Bonemine",
        "email": "Bonemine.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Bonemine"
    },
    {
        "username": "Boufiltre",
        "email": "Boufiltre.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Boufiltre"
    },
    {
        "username": "Catedralgotix",
        "email": "Catedralgotix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Catedralgotix"
    },
    {
        "username": "CesarLabeldecadix",
        "email": "CesarLabeldecadix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "CesarLabeldecadix"
    },
    {
        "username": "Cetautomatix",
        "email": "Cetautomatix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Cetautomatix"
    },
    {
        "username": "Cetyounix",
        "email": "Cetyounix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Cetyounix"
    },
    {
        "username": "Changeledix",
        "email": "Changeledix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Changeledix"
    },
    {
        "username": "Chanteclairix",
        "email": "Chanteclairix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Chanteclairix"
    },
    {
        "username": "Cicatrix",
        "email": "Cicatrix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Cicatrix"
    },
    {
        "username": "Comix",
        "email": "Comix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Comix"
    },
    {
        "username": "Diagnostix",
        "email": "Diagnostix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Diagnostix"
    },
    {
        "username": "Doublepolemix",
        "email": "Doublepolemix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Doublepolemix"
    },
    {
        "username": "Eponine",
        "email": "Eponine.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Eponine"
    },
    {
        "username": "Falbala",
        "email": "Falbala.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Falbala"
    },
    {
        "username": "Fanzine",
        "email": "Fanzine.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Fanzine"
    },
    {
        "username": "Gelatine",
        "email": "Gelatine.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Gelatine"
    },
    {
        "username": "Goudurix",
        "email": "Goudurix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Goudurix"
    },
    {
        "username": "Homeopatix",
        "email": "Homeopatix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Homeopatix"
    },
    {
        "username": "Idefix",
        "email": "Idefix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Idefix"
    },
    {
        "username": "Ielosubmarine",
        "email": "Ielosubmarine.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Ielosubmarine"
    },
    {
        "username": "Keskonrix",
        "email": "Keskonrix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Keskonrix"
    },
    {
        "username": "Lentix",
        "email": "Lentix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Lentix"
    },
    {
        "username": "Maestria",
        "email": "Maestria.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Maestria"
    },
    {
        "username": "MaitrePanix",
        "email": "MaitrePanix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "MaitrePanix"
    },
    {
        "username": "MmeAgecanonix",
        "email": "MmeAgecanonix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "MmeAgecanonix"
    },
    {
        "username": "Moralelastix",
        "email": "Moralelastix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Moralelastix"
    },
    {
        "username": "Obelix",
        "email": "Obelix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Obelix"
    },
    {
        "username": "Obelodalix",
        "email": "Obelodalix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Obelodalix"
    },
    {
        "username": "Odalix",
        "email": "Odalix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Odalix"
    },
    {
        "username": "Ordralfabetix",
        "email": "Ordralfabetix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Ordralfabetix"
    },
    {
        "username": "Orthopedix",
        "email": "Orthopedix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Orthopedix"
    },
    {
        "username": "Panoramix",
        "email": "Panoramix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Panoramix"
    },
    {
        "username": "Plaintcontrix",
        "email": "Plaintcontrix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Plaintcontrix"
    },
    {
        "username": "Praline",
        "email": "Praline.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Praline"
    },
    {
        "username": "Prefix",
        "email": "Prefix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Prefix"
    },
    {
        "username": "Prolix",
        "email": "Prolix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Prolix"
    },
    {
        "username": "Pronostix",
        "email": "Pronostix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Pronostix"
    },
    {
        "username": "Quatredeusix",
        "email": "Quatredeusix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Quatredeusix"
    },
    {
        "username": "Saingesix",
        "email": "Saingesix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Saingesix"
    },
    {
        "username": "Segregationnix",
        "email": "Segregationnix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Segregationnix"
    },
    {
        "username": "Septantesix",
        "email": "Septantesix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Septantesix"
    },
    {
        "username": "Tournedix",
        "email": "Tournedix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Tournedix"
    },
    {
        "username": "Tragicomix",
        "email": "Tragicomix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Tragicomix"
    },
    {
        "username": "Coriza",
        "email": "Coriza.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Coriza"
    },
    {
        "username": "Zerozerosix",
        "email": "Zerozerosix.gaulois@ens.fr",
        "last_name": "Gaulois",
        "first_name": "Zerozerosix"
    }
]
